
/*
*		BLOCK & INLINE styles
*/
hr { border: 0; height: 0; margin: 0; border-top: 2px dotted #DCDCDC; }
hr.hr-small { border-top: 2px dotted #DCDCDC; }
hr.hr-vertical { display: inline-block; width: 0; height: auto; margin: 0; border-left: 4px dotted #DCDCDC; border-top: 0; }
hr.hr-red { border-color: #9d2235; }
hr.hr-margin { margin: 15px 0; }
hr.hr-vertical.hr-margin { margin: 0 15px; }
hr.hr-vertical.max-height { height: 100%; }

h1 + hr { margin-top: -20px; margin-bottom: 20px; } /* hr after h1 */
h2 + hr { margin-top: -20px; margin-bottom: 20px; } /* hr after h1 */
h3 + hr { margin-top: -20px; margin-bottom: 20px; } /* hr after h2 */
h4 + hr { margin-top: -20px; margin-bottom: 20px; } /* hr after h2 */

.nowarp { white-space: nowrap; }
.command { padding: 0 3px; background-color: #e5e5e5; white-space: nowrap; color: #666; border: 1px #fff solid; }
.ievero { font-weight: 300; color: #ff8000; }
.important { color: #9D2235; }

.font-xx-small { font-size: 8px; line-height: 12px; }
.font-x-small { font-size: 12px; line-height: 14px; }
.font-small { font-size: 13px; line-height: 16px; }
.font-small b { font-weight: bold; }
.font-normal { font-size: 15px; line-height: 19px; }

/*
*		JUSTIFY
*/
.wysiwyg-text-align-left { text-align: left; }
.wysiwyg-text-align-center { text-align: center; }
.wysiwyg-text-align-right { text-align: right; }
.wysiwyg-text-align-justify { text-align: justify; }

/*
*		FLOAT
*/
.wysiwyg-float-left { float: left; }
.wysiwyg-float-right { float: right; }
img.wysiwyg-float-left { margin: 0 10px 10px 0;}
img.wysiwyg-float-right { margin: 0 0 10px 10px; }

/*
*		TABLE
*/
.table { width: 100%; /* jau normalize border-collapse: collapse; */ margin-bottom: 15px; background-color: #fff; border-top: 2px solid #ccc; border-bottom: 2px solid #ccc; border-left: 1px dotted #ccc;  border-right: 1px dotted #ccc; }
.table caption { padding: 0 0 2px 20px; text-align: left; font-weight: 300; }

.table > tbody > tr > th, .table > tbody > tr > td, .table.table-small > tbody > tr > th, .table.table-small > tbody > tr > td { text-align: left; background-color: #fff; border: 1px dotted #ccc; border-bottom: 1px solid #ccc; }

.table > tbody > tr > th, .table > tbody > tr > td { padding: 10px 6px 9px 20px; font-size: 12px; }
.table > tbody > tr > th { padding-top: 15px; color: #75787b; font-weight: 300; vertical-align: bottom; }
.table > tbody > tr > td { }
.table:not(.table-double-rows):not(.table-light-th):not(.table-dark-th) > tbody > tr:nth-child(even) > td { background-color: #f0f0f0; }
.table.table-dark-th > tbody > tr:nth-child(odd) > td { background-color: #f0f0f0; }

.table td.sub-head { background-color: #e2e2e2 !important; font-size: 11px; text-transform:uppercase; font-weight: 300; }
.table.hovered tr:hover { background: #f0f0f0; cursor: pointer; }
.table.no-border { margin: 0; }
.table td.td-top { vertical-align: top; }


/* Small table */
.table.table-small > tbody > tr > th, .table.table-small tr > td { padding: 5px 3px 4px 10px; font-size: 11px; }
.table.table-small > tbody > tr > th { padding-top: 10px; } 
.table.table-small > tbody > tr > td { }

/* Small very table */
.table.table-very-small > tbody > tr > th, .table.table-small tr > td { }
.table.table-very-small > tbody > tr > th { } 
.table.table-very-small > tbody > tr > td { }

/* Gray table */
.table.table-gray > tbody > tr > th {  }
.table.table-gray > tbody > tr > td {  }

/* structure */
.table-structure { width: 100%; /* jau normalize border-collapse: collapse; */ }

/* mans lmt */
.table a.btn, .table a.btn:hover { border: none; }
.content-box-manslmt .table { margin-bottom: 20px; }

.table.table-dark-th > tbody > tr > th { color: #333; background-color: #d7d7d9; }
.table.table-full-rows > tbody > tr > th, .table.table-full-rows tr > td { border: 0; }

.table .td-result { font-size: 14px; white-space: nowrap; text-align: right; }
.table-box + .table-addon, .table + .table-addon, .table-addon + .table-addon { margin: -21px 0 20px 0; padding: 20px; font-size: 12px; border: 1px solid #ccc; }
.table-addon p:last-child { margin-bottom: 0; }

.table.table-light-th { border: none; }
.table.table-light-th > tbody > tr > th { background: none; border: none; border-bottom: 2px solid #d9d9db; padding: 5px 10px 5px 0; vertical-align: bottom;  }
.table.table-light-th > tbody > tr > td { background: none; border: none; border-bottom: 1px solid #d7d7d7; padding: 7px 5px 7px 0; }
.table.table-light-th > tbody > tr > td a.icon-error { display: inline-block; }

.table.table-double-rows tr:nth-child(4n+2) > td, .table.table-double-rows tr:nth-child(4n+3) > td { background-color: #f0f0f0; }

.table td dl { margin-left: -21px; }
.table td dl dt, .table td dl dd { display: block; padding: 10px 0; font-size: 12px; }
.table td dl dt { float: left; width: 70%; padding-left: 5%; border-bottom: 1px solid #e2e2e2; }
.table td dl dd { float: right; width: 22%; margin: 0 3% 0 0; text-align: right; font-weight: 300; border-bottom: 1px solid #e2e2e2; }

.table .progress-cell { height: 25px; }
.table dt.progress-cell { height: 19px; padding-top: 16px; }

.table tr.toggler { display: none; }
.table tr.toggler > td > p { text-align: right; font-size: 12px; line-height: 12px; }
.table tr.toggler > td > p > sup { font-size: 12px; font-weight: 300; }
.table tr.toggler > td > p > span { font-size: 20px; font-weight: 300; line-height: 20px; }
.table tr td.toggler-cell {
	width: 10px;
	background-image: url('//lmt.mstatic.lv/lmt/images/icons/icon-plus.png'); background-repeat: no-repeat; background-position: 10px center;
	padding-left: 10px; padding-right: 10px;
	text-align: right;
	cursor: pointer;
}

.table tr.opened { display: table-row; }
.table tr.opened-parent td.toggler-cell { background-image: url('//lmt.mstatic.lv/lmt/images/icons/icon-minus.png'); }

.table dt.sub-list-head { font-weight: 300; }
.table dt.sub-list { width: 65%; padding-left: 10%; }

.table.table-no-cell-padding > tbody > tr > td { padding: 0; }


/*
*		LISTS
*/
ul.wysiwyg-white li:before {
	color: #fff;
}

/*
* All background colors of page
* SA: SEKUNDARAS, AKCENTU KRASAS,
* IK: IZVELNES KRASAS
*/
/* OLD */
.wysiwyg-color-bgorange1 { background: #f59600; color: #fff; } /* SA */
.wysiwyg-color-bgorange2 { background: #FA4616; color: #fff; } /* SA */
.wysiwyg-color-bgred0 { background: #9D2235; color: #fff; } /* ZIMOLA KRASA */
.wysiwyg-color-bgred1 { background: #dd0044; color: #fff; } /* SA */
.wysiwyg-color-bgred2 { background: #dc4889; color: #fff; } /* SA */
.wysiwyg-color-bgred3 { background: #9f0053; color: #fff; } /* SA */
.wysiwyg-color-bggreen1 { background: #009693; color: #fff; } /* SA */
.wysiwyg-color-bgviolet1 { background: #551b91; color: #fff; } /* SA */
.wysiwyg-color-bgblack1 { background: #000; color: #fff; } /* SA */
.wysiwyg-color-bggray1 { background: #444c57; color: #fff; } /* SA, IK */
.wysiwyg-color-bggray2 { background: #b3b4b7; color: #fff; } /* SA */
.wysiwyg-color-bggray3 { background: #D7D7D9; color: #444c58; } /* IK */
.wysiwyg-color-bggray4 { background: #F0F0F0; color: #444c58; } /* IK */
.wysiwyg-color-bgwhite1 { background: #fff; color: #444c58; }
/* new */
.wysiwyg-bgcolor-orange1 { background: #FF6A13; color: #fff; } /* SA */
.wysiwyg-bgcolor-orange2 { background: #FA4616; color: #fff; } /* SA */
.wysiwyg-bgcolor-red1 { background: #a8003e; color: #fff; } /* ZIMOLA KRASA */
.wysiwyg-bgcolor-red2 { background: #C8102E; color: #fff; } /* SA */
.wysiwyg-bgcolor-black1 { background: #000; color: #fff; } /* SA */
.wysiwyg-bgcolor-black2 { background: #3D3935; color: #fff; } /* SA */
.wysiwyg-bgcolor-gray1 { background: #63666A; color: #fff; } /* SA, IK */
.wysiwyg-bgcolor-gray2 { background: #B4B4B7; color: #fff; } /* SA */
.wysiwyg-bgcolor-gray3 { background: #D7D7D9; color: #444c58; } /* IK */
.wysiwyg-bgcolor-gray4 { background: #F0F0F0; color: #444c58; } /* IK */
.wysiwyg-bgcolor-white1 { background: #fff; color: #444c58; }

/*
* All color classes
* SA: SEKUNDARAS, AKCENTU KRASAS,
* IK: IZVELNES KRASAS
*/
.wysiwyg-color-orange1 { color: #FF6A13 !important; } /* SA */
.wysiwyg-color-orange2 { color: #FA4616 !important; } /* SA */
.wysiwyg-color-red1 { color: #9D2235 !important; } /* ZIMOLA KRASA */
.wysiwyg-color-red2 { color: #C8102E !important; } /* SA */
.wysiwyg-color-black1 { color: #312e31 !important; } /* SA */
.wysiwyg-color-gray1 { color: #63666A !important; } /* SA, IK */
.wysiwyg-color-gray2 { color: #75787B !important; } /* SA */
.wysiwyg-color-gray3 { color: #97999B !important; } /* IK */
.wysiwyg-color-gray4 { color: #B4B4B7 !important; } /* IK */
.wysiwyg-color-white1 { color: #fff !important; }


